{
  "id": "ChatInMap",
  "name": "Chat in Map",
  "author": "DMono",
  "description": "Type text and draw it on the map.",
  "version": "v0.2.1",
  "has_pck": true,
  "has_dll": true,
  "dependencies": [],
  "affects_gameplay": false
}